{% extends "base.html" %}
{% load static %}
{% block title %}Signup{% endblock %}
{% block style %}
	<link href="{% static 'accounts/css/accounts.css' %}" rel="stylesheet">    
{% endblock %}
{% block content %}

	<form action="{% url 'accounts:signup_view' %}" class="text-center border border-light p-5" method="post">
		<p class="h4 mb-4 mt-5 signup" id="greeting_signup">Signup</p>
		{% csrf_token %}
		{{ form }}
		{% if request.GET.next %}
			<input type="hidden" name="next" value="{{request.GET.next}}">
		{% endif %}	
		<button class="btn btn-info btn-block my-4" type="submit">Signup</button>
	</form>
	
{% endblock %}
{% block script %}
	<script>
		$(document).ready(function () {
			$("<br/>").insertAfter("input");
		});
	</script>
{% endblock %}